package com.heyu.api.data.service.vv;
/**
* <p>
* sku详描 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-20
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvSkuEntity;
public interface VvSkuService extends IService<VvSkuEntity> {



	VvSkuEntity selectVvSkuById(Long id);


	Long insertVvSku(VvSkuEntity vvSku);


	Long insertOrUpdateVvSku(VvSkuEntity vvSku);


	int updateVvSkuById(VvSkuEntity vvSku);


	int updateCoverVvSkuById(VvSkuEntity vvSku);


	int deleteVvSkuById(Long id);


}